#Thu Dec 04 10:02:32 PET 2025
com.example.inventario_app-main-58\:/drawable/aulas.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_aulas.gif.flat
com.example.inventario_app-main-58\:/drawable/bienes.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_bienes.gif.flat
com.example.inventario_app-main-58\:/drawable/clases.png=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_clases.png.flat
com.example.inventario_app-main-58\:/drawable/grupos.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_grupos.gif.flat
com.example.inventario_app-main-58\:/drawable/ic_launcher_background.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_ic_launcher_background.xml.flat
com.example.inventario_app-main-58\:/drawable/ic_launcher_foreground.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_ic_launcher_foreground.xml.flat
com.example.inventario_app-main-58\:/drawable/responsables.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_responsables.gif.flat
com.example.inventario_app-main-58\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.inventario_app-main-58\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.inventario_app-main-58\:/mipmap-hdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.inventario_app-main-58\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-58\:/mipmap-mdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.inventario_app-main-58\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-58\:/mipmap-xhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-58\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-58\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-58\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-58\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-58\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-58\:/xml/backup_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_backup_rules.xml.flat
com.example.inventario_app-main-58\:/xml/data_extraction_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_data_extraction_rules.xml.flat
com.example.inventario_app-main-58\:/xml/network_security_config.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_network_security_config.xml.flat
